
Member Nodes - Task #4255

MNDeployment # 3221 (Operational): EDAC member node 

Task # 4161 (Closed): issue and install production certificates

issue production certs for EDAC

2014-02-04 21:51 - Rob Nahf

Status: Closed Start date: 2014-02-04

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

I got confirmation on the nodeID from Karl Benedict about EDAC, so we're good to go on generating certificates.  They can be

delivered to Soren Scott (sscott)

The nodeID is:  urn:node:EDACGSTORE

(Karl wants to reserve the flexibility to add other member nodes in the future, so that's why both their org name and system name)

History

#1 - 2014-03-04 20:26 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#3 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
